Subject: Testing Ports

From: [email-masked] (Jon Powell)
Date: Mon, 16 Oct 95 15:23:33 PDT

I have made the first preliminary port of the new IBIS_CHK to a unix platform.
Can anyone send a couple of IBIS files and correct results (errors or no errors)
so I can run some tests?

I should be able to have 4 of 5 platforms supported in a couple of weeks.

jon